@charset "UTF-8";



 @media screen and (max-width:768px) {


/*----------------------common_contents--------------------------------------*/

.breadcrumbs {
	display: none;
}
#contents_wrap {
	width: 100%;
	padding: 0;
	box-sizing: border-box;
}
#contents{
	width: 100%;
	float: none;
}
#contents #list_ttl{
width: 100%;
padding: 0 15px;
box-sizing: border-box;
}
#contents #list_ttl h3{
padding: 10px 0 15px;
font-size: 16px;
}
.list_posts{
width: 100%;
padding: 0 15px;
box-sizing: border-box;
}
.list_posts_ul li{
	width: 100%;
	height: auto;
	margin:0 0 5px 0;
}

.list_posts_ul li a{
	width: 100%;
	height: auto;
}
.list_posts_inner{
	width: 100%;
	height: auto;
}
.list_posts_inner_left{
width: 75px;
}
.list_posts_inner_right{
float: none;
width: 100%;
font-size: 12px;
padding: 10px;
box-sizing: border-box;
height: auto;
}
.list_posts_more{
width: 100%;
height: 35px;
margin-top: 10px;
}
.list_posts_more a{
line-height: 35px;
background-size: 12px 7px;
}
#adsense_archive_bottom{
	margin: 0 auto;
	width: 300px;
  padding: 30px 10px 0;
}
#adsense_archive_bottom li{
margin-right: 0;
display: none;
}
#adsense_archive_bottom li:first-child{
display: block;
}

#sidebar{
width: 100%;
float: none;
margin-top: 35px;
box-sizing: border-box;
}
#housead1, #housead2, #housead3{
display: none;
}
#adsense_sidebar{
display: none;
}
#list_popular{
margin-bottom: 0;
}
.list_sidebar {
padding: 0 15px;
}
.list_sidebar dt{
font-size:16px;
}
.list_sidebar dd a{
display: block;
padding: 16px 18px;
}
.ranking{
	top: -15px;
	left: 36px;
}
.list_sidebar_right{
float: none;
width: 100%;
padding-left: 85px;
box-sizing: border-box;
}
#twitter_sidebar{
display: none;
}
#fb_sidebar{
display: none;
}
/*----------------------common_header--------------------------------------*/

body{
	padding-top: 55px;
}
header{
top: 0;
left: 0;
z-index: 9999;
-webkit-transform: translate3d(0,0,0);
position: fixed;
}
#head_inner{
width: 100%;
padding-top: 0;
}
#adsense_header_pc{
	display: none;
}
#btn_head1_sp {
	display: block;
	width: 53px;
	height: 55px;
	float: left;
}
#btn_head1_sp img {
	width: 53px;
	height: auto;
}
#head_left {
	width: 164px;
	height: 36px;
	float: none;
	margin: 0 auto;
	padding-top: 10px;
}
#head_left a {
	width: 164px;
	height: 36px;
	background-size: 164px 36px;
}
#head_left h1 {
	display: none;
}

#head_right {
	display: none;
}
#btn_head2_sp {
	display: block;
	width: 53px;
	height: 55px;
	float: right;
}
#btn_head2_sp img {
	width: 53px;
	height: auto;
}
nav#gnav_pc {
	display: none;
}
#housead_sp{
	display: block;
}


/*----------------------post--------------------------------------*/


#contents_head{
padding: 20px;
width: 100%;
box-sizing: border-box;
background: #e6e6e6;
}
#contents_head_right{
width: 70px;
float: right;
}

#contents_head_left1{
	width: 100%;
	float: none;
	padding-right: 90px;
	box-sizing: border-box;
}
#contents_head_left1 h2{
font-size: 16px;
}
#contents_head_left2{
clear: both;
width: 100%;
float: none;
}

.contents_sns{
clear: both;
}
#contents_body{
padding: 15px 15px 30px;
width: 100%;
margin-bottom: 0;
border-right: 0;
border-left: 0;
}
#contents_body_main img{
display: block;
width: 256px;
height: auto;
}
#contents_body_main table img{
max-width: 256px;
}
.tag_label{
margin-top: 30px;
clear: both;
}
.tag_label dt{
float: none;
}
.tag_label dd{
margin-top: 5px;
}
.youtube{
    width: 100%;
    padding-bottom: 56.25%;;
}

.honyaclub{
margin: 15px 0;
padding: 15px 0 35px;/*20170530 revision honyaclub.com*/
/*padding: 15px 0;*/
}
.honyaclub.col2{
width: 100%;
float: none;
}
.honyaclub.col2 + .honyaclub.col2 {
border-top: 0;
margin-top: 0;
}

.honyaclub.top{
padding: 15px 0 8px;
}
.honyaclub.middle{
padding: 8px 0;
}
.honyaclub.bottom{
padding: 8px 0 15px;
}

.honyaclub_right{
width: 100%;
}
.honyaclub.col2 .honyaclub_right{
width: 100%;
}

.contents_sns .wsbl_twitter{
width: 75px;
}
/*linebutton bugfix*/
body > a{
display: none;
}

#nend_bottom{
display: block;
}
#twitter_sp{
display: block;
}
#fb_sp{
display: block;
}
#housead_sp2{
display: block;
}
#adsense_middle{
display: none;
}
#adsense_bottom{
display: none;
}
#adsense_bottom li{
float: none;
width: 320px;
margin: 35px auto 0;
}
#adsense_bottom li:first-child{
margin-top: 0;
}


/*----------------------common_footer--------------------------------------*/
#btn_back {
	width: 100%;
	margin: 25px auto ;
	padding:0 15px;
	box-sizing: border-box;
}
#btn_back a {
	height: 19px;
	background-size: 19px 19px;
	padding: 10px 0 10px 25px;
}

footer {
	width: 100%;
}
#foot_inner {
	width: 100%;
	padding:  0;
}
#fnav {
	width: 100%;
}
#fnav li {
	display: block;
	height: 35px;
	line-height: 35px;
	padding: 0;
	border-bottom: 1px solid #eee;
	background: none;
}
#fnav li a {
	display: block;
	height: 100%;
	width: 100%;
	line-height: 35px;
	background: url(images/icon_fnav2_sp.png) no-repeat right center;
	background-size: 28px 12px;
	padding: 0 15px;
	box-sizing: border-box;
}
#fnav li.fnav_window a {
	padding-right: 0;
	background: url(images/icon_fnav1_sp.png) no-repeat right center;
	background-size: 28px 12px;
}
#copy {
	width: 100%;
	margin: 0;
	text-align: center;
	padding: 20px 0;
}
#copy a img{
	height: 22px;
	display: inline-block;
}
#copy img{
	height: 22px;
	width: auto;
}
#copy p{
	height: 15px;
	line-height: 15px;
	font-size: 10px;
	display: block;
	padding: 10px 0 0;
}
/*----------------------home,category,tag,search--------------------------------------*/

.home #contents #list_ttl,.category #contents #list_ttl,.tag #contents #list_ttl,.search #contents #list_ttl{
padding: 15px;
}

/*----------------------page--------------------------------------*/
.page #contents #list_ttl {
padding: 0;
}
#contents #list_ttl h2{
padding: 10px 0 0;
font-size: 16px;
}
.page #contents{
padding: 15px;
box-sizing: border-box;
}
.page #contents_body{
padding: 0 15px;
}
.page  #contents_body_main {
width: 100%;
}

}
/*2017/12/06 追加 PRタグ用スタイル*/
.PR_tag {
	background-color: #999;
	color: #fff;
	font-size: 10px;
	padding: 2px 5px;
	margin-right: 10px;
}
